<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="**/bower_components/*|**/node_modules/*|**/*.min.js" kind="src" path="WebContainer"/>
	<classpathentry kind="con" path="org.eclipse.wst.jsdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.wst.jsdt.launching.WebProject">
		<attributes>
			<attribute name="hide" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.wst.jsdt.launching.baseBrowserLibrary"/>
	<classpathentry kind="output" path=""/>
</classpath>
